Announcement

Collapse
No announcement yet.
X

How To Fix Flutter Plugin & Dart Plugin Not Installed

Collapse
  • Time
  • Show
Clear All
new posts

  • How To Fix Flutter Plugin & Dart Plugin Not Installed

    How To Fix Flutter Plugin & Dart Plugin Not Installed

    Ways to fix
    • Run the following commands in the Flutter install directory:

    Code:
      git clean -xfd
    git stash save --keep-index
    git stash drop
    git pull
    flutter doctor

    Code:
    flutter channel stable
    flutter doctor
    [✓] Flutter (Channel stable, 1.22.5, on macOS 11.0.1 20B29 darwin-arm, locale zh-Hans-CN) [✓] Android toolchain - develop for Android devices (Android SDK version 30.0.3) [✓] Xcode - develop for iOS and macOS (Xcode 12.2) [!] Android Studio ✗ Flutter plugin not installed; this adds Flutter specific functionality. ✗ Dart plugin not installed; this adds Dart specific functionality. [!] Android Studio (version 4.1) ✗ Flutter plugin not installed; this adds Flutter specific functionality. ✗ Dart plugin not installed; this adds Dart specific functionality. [✓] IntelliJ IDEA Ultimate Edition (version 2020.3) [✓] VS Code (version 1.52.0) [!] Proxy Configuration ! NO_PROXY is not set [✓] Connected device (1 available)


    -----

  • #2
    ghost commented on Jan 6
    I fix this problem

    step1 : run> flutter channel dev
    step2 : run> flutter channel updrade
    -----

    Comment

    Working...
    X